Dependabot alerts: Does `object-path <= 0.11.4` hits against `to-object-path@^0.3.0`?

Dependabot alerts false positive issue…

Does object-path <= 0.11.4 hits against to-object-path@^0.3.0?

to-object-path@^0.3.0:
  version "0.3.0"
  resolved "https://registry.yarnpkg.com/to-object-path/-/to-object-path-0.3.0.tgz#297588b7b0e7e0ac08e04e672f85c1f4999e17af"
  integrity sha1-KXWIt7Dn4KwI4E5nL4XB9JmeF68=
  dependencies:
    kind-of "^3.0.2"